
From: Pavel Machek <pavel@ucw.cz>

At few points we still reference to swsusp as "pmdisk"...  it might confuse
someone not knowing full history.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/kernel/power/swsusp.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN kernel/power/swsusp.c~fix-naming-in-swsusp kernel/power/swsusp.c
--- 25/kernel/power/swsusp.c~fix-naming-in-swsusp	Mon Dec 13 14:42:40 2004
+++ 25-akpm/kernel/power/swsusp.c	Mon Dec 13 14:42:40 2004
@@ -1217,7 +1217,7 @@ static int __init read_suspend_image(voi
 }
 
 /**
- *	pmdisk_read - Read saved image from swap.
+ *	swsusp_read - Read saved image from swap.
  */
 
 int __init swsusp_read(void)
@@ -1241,6 +1241,6 @@ int __init swsusp_read(void)
 	if (!error)
 		pr_debug("Reading resume file was successful\n");
 	else
-		pr_debug("pmdisk: Error %d resuming\n", error);
+		pr_debug("swsusp: Error %d resuming\n", error);
 	return error;
 }
_
